debian/config/atheros/ath10k/QCA9377/hw1.0/firmware-5.bin
debian/config/ipw2x00/ipw2100-1.3-i.fw
debian/config/ipw2x00/ipw2100-1.3-p.fw
debian/config/ipw2x00/ipw2100-1.3.fw
debian/config/ipw2x00/ipw2200-bss.fw
debian/config/ipw2x00/ipw2200-ibss.fw
debian/config/ipw2x00/ipw2200-sniffer.fw
debian/config/ivtv/v4l-cx2341x-dec.fw
debian/config/ivtv/v4l-cx2341x-enc.fw
debian/config/ivtv/v4l-cx2341x-init.mpg
debian/config/ivtv/v4l-pvrusb2-24xxx-01.fw
debian/config/ivtv/v4l-pvrusb2-29xxx-01.fw
debian/config/iwlwifi/iwlwifi-3160-14.ucode-25.30.14.0
debian/config/iwlwifi/iwlwifi-7260-14.ucode-25.30.14.0
debian/config/iwlwifi/iwlwifi-7265-14.ucode-25.30.14.0
debian/config/iwlwifi/iwlwifi-7265D-14.ucode-25.30.14.0
debian/config/iwlwifi/iwlwifi-8000C-14.ucode-25.30.14.0
debian/config/amd-graphics/amdgpu/raven2_sdma1.bin
debian/config/atheros/ath10k/QCA99X0/hw2.0/board.bin
debian/config/bnx2/bnx2/bnx2-mips-06-6.2.1.fw
debian/config/bnx2/bnx2/bnx2-mips-09-6.2.1a.fw
debian/config/bnx2x/bnx2x/bnx2x-e1-7.0.29.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e1-7.8.19.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e1h-7.12.30.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e2-7.10.51.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e1-7.10.51.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e1h-7.0.29.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e1h-7.8.19.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e2-7.12.30.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e1-7.12.30.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e1h-7.10.51.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e2-7.0.29.0.fw
debian/config/bnx2x/bnx2x/bnx2x-e2-7.8.19.0.fw
debian/config/brcm80211/brcm/brcmfmac43340-sdio.bin
debian/config/brcm80211/brcm/brcmfmac43362-sdio.bin
debian/config/brcm80211/brcm/brcmfmac4339-sdio.bin
debian/config/brcm80211/brcm/brcmfmac43430-sdio.bin
debian/config/brcm80211/brcm/brcmfmac43455-sdio.bin
debian/config/brcm80211/brcm/brcmfmac4354-sdio.bin
debian/config/brcm80211/brcm/brcmfmac4356-pcie.bin
debian/config/brcm80211/brcm/brcmfmac4356-sdio.bin
debian/config/brcm80211/brcm/brcmfmac43570-pcie.bin
debian/config/brcm80211/brcm/brcmfmac4373-sdio.bin
debian/config/qlogic/cbfw-3.2.3.0.bin
debian/config/qlogic/ct2fw-3.2.3.0.bin
debian/config/qlogic/ctfw-3.2.3.0.bin
debian/config/misc-nonfree/cxgb4/t4fw-1.22.9.0.bin
debian/config/misc-nonfree/cxgb4/t5fw-1.22.9.0.bin
debian/config/misc-nonfree/cxgb4/t6fw-1.22.9.0.bin
debian/config/misc-nonfree/cxgb4/t4fw.bin
debian/config/misc-nonfree/cxgb4/t5fw.bin
debian/config/misc-nonfree/cxgb4/t6fw.bin
debian/config/intelwimax/i2400m-fw-usb-1.4.sbcf
debian/config/intelwimax/i2400m-fw-usb-1.5.sbcf
debian/config/intelwimax/i6050-fw-usb-1.5.sbcf
debian/config/iwlwifi/iwlwifi-7260-9.ucode
debian/config/iwlwifi/iwlwifi-3160-9.ucode
debian/config/iwlwifi/iwlwifi-7265-9.ucode
debian/config/iwlwifi/iwlwifi-3160-9.ucode
debian/config/iwlwifi/iwlwifi-Qu-b0-hr-b0-77.ucode
debian/config/iwlwifi/iwlwifi-Qu-c0-hr-b0-77.ucode
debian/config/iwlwifi/iwlwifi-Qu-b0-jf-b0-77.ucode
debian/config/iwlwifi/iwlwifi-7265-9.ucode
debian/config/iwlwifi/iwlwifi-cc-a0-77.ucode
debian/config/iwlwifi/intel/ibt-0041-0041.sfi
debian/config/iwlwifi/intel/ibt-19-240-1.sfi
debian/config/iwlwifi/intel/ibt-20-1-4.sfi
debian/config/iwlwifi/intel/ibt-19-0-0.sfi
debian/config/iwlwifi/intel/ibt-20-0-3.sfi
debian/config/iwlwifi/intel/ibt-19-32-0.sfi
debian/config/iwlwifi/intel/ibt-19-32-4.sfi
debian/config/iwlwifi/intel/ibt-19-240-4.sfi
debian/config/iwlwifi/intel/ibt-20-1-3.sfi
debian/config/iwlwifi/intel/ibt-19-0-4.sfi
debian/config/iwlwifi/intel/ibt-19-32-1.sfi
debian/config/iwlwifi/intel/ibt-19-0-1.sfi
debian/config/iwlwifi/intel/ibt-19-16-4.sfi
debian/config/iwlwifi/iwlwifi-7260-9.ucode
debian/config/iwlwifi/iwlwifi-Qu-c0-jf-b0-77.ucode
debian/config/iwlwifi/iwlwifi-QuZ-a0-hr-b0-77.ucode
debian/config/iwlwifi/iwlwifi-QuZ-a0-jf-b0-77.ucode
debian/config/iwlwifi/iwlwifi-so-a0-gf4-a0-86.ucode
debian/config/iwlwifi/iwlwifi-so-a0-gf4-a0.pnvm
debian/config/iwlwifi/iwlwifi-so-a0-gf-a0-84.ucode
debian/config/iwlwifi/iwlwifi-ty-a0-gf-a0-84.ucode
debian/config/iwlwifi/iwlwifi-so-a0-hr-b0-86.ucode
debian/config/iwlwifi/iwlwifi-ty-a0-gf-a0-86.ucode
debian/config/iwlwifi/iwlwifi-so-a0-gf-a0.pnvm
debian/config/iwlwifi/iwlwifi-so-a0-hr-b0-83.ucode
debian/config/iwlwifi/iwlwifi-so-a0-gf4-a0-84.ucode
debian/config/iwlwifi/iwlwifi-so-a0-hr-b0-84.ucode
debian/config/iwlwifi/iwlwifi-so-a0-gf-a0-86.ucode
debian/config/iwlwifi/iwlwifi-ty-a0-gf-a0.pnvm
debian/config/iwlwifi/intel/ibt-17-2.sfi
debian/config/iwlwifi/intel/ibt-18-16-1.sfi
debian/config/iwlwifi/intel/ibt-17-16-1.sfi
debian/config/iwlwifi/intel/ibt-18-2.sfi
